columns:
  category:
    type: text
  code:
    type: text
  default_time_calc:
    type: text
  label_view_code:
    type: numeric
    default: "0"
  name:
    type: text
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_chart'::regclass)"
  serie_id:
    type: 'bigint[]'
  type:
    type: text
constraints:
  t_chart_pkey:
    type: PRIMARY KEY
    column: oid